@charset "utf-8";
/* ===================================================================
CSS information
 style info :リセット及びbody初期設定 (このCSSは通常変更しない)
=================================================================== */
/* reset */
html {
	/*overflow-y: scroll;*/
	height: 100%;
}
body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;

}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
em {
	font-weight: bold; font-style: normal; 
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border: 0;
}
ul,ol {
	list-style-type: none;
}
img {
	border: 0 none;
	clear: both;
	vertical-align: top;
}

@font-face{ /* Windows用 游ゴシック 通常 ※normal(regular)(400)をmedium(500)として使うことで、細字にならないようにする */
	font-family : "MyYuGothicM";
	font-weight : normal;
	src: local("YuGothic-Medium")   /* Postscript name */
	    ,local("Yu Gothic Medium")  /* for Chrome (use Font Family Name) */
	    ,local("YuGothic-Regular"); /* Mediumがない場合 for BoldがないWindows 8.1 */
}
@font-face{ /* Windows用 游ゴシック 太字 */
	font-family : "MyYuGothicM";
	font-weight : bold;
	src: local("YuGothic-Bold") /* Postscript name */
	    ,local("Yu Gothic");    /* for Chrome (use Font Family Name) */
}
div.estate_box_s,
body {
	background: #fff;
	color: #000;
	/* default 	font-size: small;*/
	font-size: 12px;
	*font-size: 80%; /*for IE6,IE7*/
	/*font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;*/
	/*font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;*/
	font-family :  /* 今の主要ブラウザは、日本語文字でなくてもOKなので、英字のみの指定。 */
		 MyYuGothicM                 /* Windows 游ゴシック */
		,YuGothic                    /* OS X 游ゴシック ※Windowsでは「"Yu Gothic"」 */
		,-apple-system               /* iOS San Francisco */
		,BlinkMacSystemFont          /* iOS Chrome San Francisco */
		,"Hiragino Kaku Gothic ProN" /* OS X, iOS ヒラギノ */
		,Meiryo                      /* Windows メイリオ */
		,sans-serif
	;
	line-height: 1.4;
	height: 100%;
}
/* IE10のフォント余白対策。メイリオ以外だと、上に詰まってしまうので、メイリオ優先に */
@media all and (-ms-high-contrast:none){
	body {
		font-family : Meiryo, MyYuGothicM, YuGothic, sans-serif;
	}
}

button, input, select, textarea {
	font-family : inherit;
	font-size   : 100%;
}

body {
	position: relative;
	left: 0;
	/*overflow-x: hidden;一旦外すデザインが崩れたら元に戻す*/
}


/*フォーム関連制御*/
/*
textarea {
	resize: both;
}

select{
	font-size: 100%;
	padding: 3px 25px 3px 3px;
	border: 1px solid #7B7B7B;
	border-radius: 4px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-indent: .01px;
	text-overflow: "";
	background: #FFF url(../img/form-parts/select_arrow.png) no-repeat right;
	cursor: pointer;
}
select::-ms-expand {
	display: none;
}

 input[type=text]{
	border: 0;
	padding: 2px;
	color: #333;
	border: 1px solid #7B7B7B;
	margin: 0 0 0px;
	box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
	left: 0;
	border-radius:3px;
}
*/




/* --------------------------------------------------------
	default.css上書き、リンク
-------------------------------------------------------- */

body {
	color: #333;
}

/*
-----------------デフォルトリンク----------------------- */
a {

}
a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #333333;

}
a:hover {
	color: #004899;
}
a:active {
	color: #004899;
}


/*-----clearfix---*/

.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

